#ivy cached data file for org.slf4j#slf4j-api;1.7.6
#Wed Jan 03 23:08:47 CET 2018
artifact\:slf4j-api\#pom.original\#pom\#-533256260.exists=true
artifact\:slf4j-api\#jar\#jar\#2109148374.location=http\://repo1.maven.org/maven2/org/slf4j/slf4j-api/1.7.6/slf4j-api-1.7.6.jar
artifact\:slf4j-api\#jar\#jar\#2109148374.exists=true
artifact\:slf4j-api\#jar\#jar\#2109148374.is-local=false
artifact\:slf4j-api\#pom.original\#pom\#-533256260.is-local=false
artifact\:ivy\#ivy\#xml\#-88370661.exists=true
artifact\:slf4j-api\#pom.original\#pom\#-533256260.location=http\://repo1.maven.org/maven2/org/slf4j/slf4j-api/1.7.6/slf4j-api-1.7.6.pom
artifact\:ivy\#ivy\#xml\#-88370661.is-local=false
artifact\:ivy\#ivy\#xml\#-88370661.location=http\://repo1.maven.org/maven2/org/slf4j/slf4j-api/1.7.6/slf4j-api-1.7.6.pom
